prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-curieimu
Description: Curie IMU Sensor using Firmata
Version: 1.7.1

Libs: -L${libdir} -lupm-curieimu
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
